
var PageName = 'Parent-Account-Child-Unregistered';
var PageId = 'pd867ce5c6b00446390cc71916e136c48'
var PageUrl = 'Parent-Account-Child-Unregistered.html'
document.title = 'Parent-Account-Child-Unregistered';

if (top.location != self.location)
{
	if (parent.HandleMainFrameChanged) {
		parent.HandleMainFrameChanged();
	}
}

var $OnLoadVariable = '';

var $CSUM;

var hasQuery = false;
var query = window.location.hash.substring(1);
if (query.length > 0) hasQuery = true;
var vars = query.split("&");
for (var i = 0; i < vars.length; i++) {
    var pair = vars[i].split("=");
    if (pair[0].length > 0) eval("$" + pair[0] + " = decodeURIComponent(pair[1]);");
} 

if (hasQuery && $CSUM != 1) {
alert('Prototype Warning: The variable values were too long to pass to this page.\nIf you are using IE, using Firefox will support more data.');
}

function GetQuerystring() {
    return '#OnLoadVariable=' + encodeURIComponent($OnLoadVariable) + '&CSUM=1';
}

function PopulateVariables(value) {
  value = value.replace(/\[\[OnLoadVariable\]\]/g, $OnLoadVariable);
  value = value.replace(/\[\[PageName\]\]/g, PageName);
  return value;
}

function OnLoad(e) {

}

eval(GetDynamicPanelScript('u495', 2));

eval(GetDynamicPanelScript('u221', 2));

eval(GetDynamicPanelScript('u70', 5));

eval(GetDynamicPanelScript('u49', 1));

eval(GetDynamicPanelScript('u520', 1));

eval(GetDynamicPanelScript('u44', 3));

eval(GetDynamicPanelScript('u695', 1));

eval(GetDynamicPanelScript('u253', 1));

var u33 = document.getElementById('u33');
gv_vAlignTable['u33'] = 'center';
var u402 = document.getElementById('u402');

var u65 = document.getElementById('u65');
gv_vAlignTable['u65'] = 'top';
var u545 = document.getElementById('u545');

u545.style.cursor = 'pointer';
if (bIE) u545.attachEvent("onclick", Clicku545);
else u545.addEventListener("click", Clicku545, true);
function Clicku545(e)
{

if (true) {

	self.location.href="Parent-Share_Activity.html" + GetQuerystring();

}

}

var u641 = document.getElementById('u641');
gv_vAlignTable['u641'] = 'center';
var u679 = document.getElementById('u679');
gv_vAlignTable['u679'] = 'center';
var u585 = document.getElementById('u585');
gv_vAlignTable['u585'] = 'center';
var u126 = document.getElementById('u126');
gv_vAlignTable['u126'] = 'center';
var u561 = document.getElementById('u561');

u561.style.cursor = 'pointer';
if (bIE) u561.attachEvent("onclick", Clicku561);
else u561.addEventListener("click", Clicku561, true);
function Clicku561(e)
{

if (true) {

	self.location.href="Parent-Share_Activity.html" + GetQuerystring();

}

}

var u296 = document.getElementById('u296');

var u664 = document.getElementById('u664');

var u420 = document.getElementById('u420');
gv_vAlignTable['u420'] = 'top';
var u332 = document.getElementById('u332');

var u157 = document.getElementById('u157');

var u129 = document.getElementById('u129');

var u660 = document.getElementById('u660');

var u590 = document.getElementById('u590');

var u417 = document.getElementById('u417');

var u555 = document.getElementById('u555');

var u86 = document.getElementById('u86');
gv_vAlignTable['u86'] = 'center';
var u428 = document.getElementById('u428');
gv_vAlignTable['u428'] = 'top';
var u598 = document.getElementById('u598');
gv_vAlignTable['u598'] = 'center';
var u162 = document.getElementById('u162');
gv_vAlignTable['u162'] = 'top';
var u0 = document.getElementById('u0');

var u262 = document.getElementById('u262');

var u131 = document.getElementById('u131');

var u42 = document.getElementById('u42');

var u564 = document.getElementById('u564');
gv_vAlignTable['u564'] = 'center';
var u506 = document.getElementById('u506');
gv_vAlignTable['u506'] = 'top';
var u493 = document.getElementById('u493');
gv_vAlignTable['u493'] = 'top';
var u82 = document.getElementById('u82');
gv_vAlignTable['u82'] = 'top';
var u74 = document.getElementById('u74');
gv_vAlignTable['u74'] = 'center';
var u216 = document.getElementById('u216');
gv_vAlignTable['u216'] = 'top';
var u691 = document.getElementById('u691');
gv_vAlignTable['u691'] = 'center';
var u99 = document.getElementById('u99');

var u576 = document.getElementById('u576');
gv_vAlignTable['u576'] = 'top';
var u386 = document.getElementById('u386');

var u510 = document.getElementById('u510');

var u277 = document.getElementById('u277');
gv_vAlignTable['u277'] = 'center';
var u234 = document.getElementById('u234');

var u104 = document.getElementById('u104');
gv_vAlignTable['u104'] = 'center';
var u242 = document.getElementById('u242');
gv_vAlignTable['u242'] = 'top';
var u512 = document.getElementById('u512');
gv_vAlignTable['u512'] = 'center';
var u518 = document.getElementById('u518');
gv_vAlignTable['u518'] = 'center';
var u391 = document.getElementById('u391');
gv_vAlignTable['u391'] = 'top';
var u541 = document.getElementById('u541');

var u440 = document.getElementById('u440');
gv_vAlignTable['u440'] = 'top';
var u551 = document.getElementById('u551');

var u481 = document.getElementById('u481');

var u229 = document.getElementById('u229');
gv_vAlignTable['u229'] = 'center';
var u559 = document.getElementById('u559');

var u399 = document.getElementById('u399');
gv_vAlignTable['u399'] = 'top';
var u366 = document.getElementById('u366');

var u51 = document.getElementById('u51');
gv_vAlignTable['u51'] = 'center';
var u459 = document.getElementById('u459');

var u331 = document.getElementById('u331');
gv_vAlignTable['u331'] = 'center';
var u270 = document.getElementById('u270');

var u128 = document.getElementById('u128');
gv_vAlignTable['u128'] = 'center';
var u68 = document.getElementById('u68');
gv_vAlignTable['u68'] = 'center';
var u416 = document.getElementById('u416');
gv_vAlignTable['u416'] = 'top';
var u257 = document.getElementById('u257');

var u306 = document.getElementById('u306');

var u648 = document.getElementById('u648');

var u622 = document.getElementById('u622');
gv_vAlignTable['u622'] = 'center';
var u278 = document.getElementById('u278');

var u240 = document.getElementById('u240');
gv_vAlignTable['u240'] = 'top';
var u123 = document.getElementById('u123');

var u261 = document.getElementById('u261');
gv_vAlignTable['u261'] = 'center';
var u187 = document.getElementById('u187');

var u324 = document.getElementById('u324');

var u346 = document.getElementById('u346');

var u32 = document.getElementById('u32');

var u608 = document.getElementById('u608');
gv_vAlignTable['u608'] = 'center';
var u27 = document.getElementById('u27');

var u192 = document.getElementById('u192');
gv_vAlignTable['u192'] = 'top';
var u578 = document.getElementById('u578');
gv_vAlignTable['u578'] = 'top';
var u355 = document.getElementById('u355');
gv_vAlignTable['u355'] = 'center';
var u108 = document.getElementById('u108');
gv_vAlignTable['u108'] = 'center';
var u212 = document.getElementById('u212');
gv_vAlignTable['u212'] = 'top';
var u350 = document.getElementById('u350');

var u489 = document.getElementById('u489');

var u549 = document.getElementById('u549');

var u60 = document.getElementById('u60');

var u59 = document.getElementById('u59');

u59.style.cursor = 'pointer';
if (bIE) u59.attachEvent("onclick", Clicku59);
else u59.addEventListener("click", Clicku59, true);
function Clicku59(e)
{

if (true) {

	self.location.href="Parent-Home.html" + GetQuerystring();

}

}
gv_vAlignTable['u59'] = 'top';
var u5 = document.getElementById('u5');
gv_vAlignTable['u5'] = 'center';
var u692 = document.getElementById('u692');

var u284 = document.getElementById('u284');

var u573 = document.getElementById('u573');
gv_vAlignTable['u573'] = 'top';
var u103 = document.getElementById('u103');

var u529 = document.getElementById('u529');

var u9 = document.getElementById('u9');
gv_vAlignTable['u9'] = 'center';
var u556 = document.getElementById('u556');
gv_vAlignTable['u556'] = 'center';
var u693 = document.getElementById('u693');

var u107 = document.getElementById('u107');

var u368 = document.getElementById('u368');

var u401 = document.getElementById('u401');
gv_vAlignTable['u401'] = 'top';
var u694 = document.getElementById('u694');
gv_vAlignTable['u694'] = 'center';
var u365 = document.getElementById('u365');
gv_vAlignTable['u365'] = 'center';
var u662 = document.getElementById('u662');

var u330 = document.getElementById('u330');

var u314 = document.getElementById('u314');

var u125 = document.getElementById('u125');

var u596 = document.getElementById('u596');
gv_vAlignTable['u596'] = 'center';
var u36 = document.getElementById('u36');
gv_vAlignTable['u36'] = 'top';
var u295 = document.getElementById('u295');
gv_vAlignTable['u295'] = 'center';
var u415 = document.getElementById('u415');

var u256 = document.getElementById('u256');
gv_vAlignTable['u256'] = 'top';
var u661 = document.getElementById('u661');
gv_vAlignTable['u661'] = 'center';
var u143 = document.getElementById('u143');

var u613 = document.getElementById('u613');

var u454 = document.getElementById('u454');
gv_vAlignTable['u454'] = 'top';
var u647 = document.getElementById('u647');

var u122 = document.getElementById('u122');
gv_vAlignTable['u122'] = 'center';
var u450 = document.getElementById('u450');
gv_vAlignTable['u450'] = 'top';
var u505 = document.getElementById('u505');
gv_vAlignTable['u505'] = 'center';
var u677 = document.getElementById('u677');
gv_vAlignTable['u677'] = 'center';
var u504 = document.getElementById('u504');

var u138 = document.getElementById('u138');
gv_vAlignTable['u138'] = 'center';
var u345 = document.getElementById('u345');
gv_vAlignTable['u345'] = 'center';
var u474 = document.getElementById('u474');
gv_vAlignTable['u474'] = 'top';
var u439 = document.getElementById('u439');

var u663 = document.getElementById('u663');
gv_vAlignTable['u663'] = 'top';
var u349 = document.getElementById('u349');
gv_vAlignTable['u349'] = 'center';
var u211 = document.getElementById('u211');

var u231 = document.getElementById('u231');
gv_vAlignTable['u231'] = 'center';
var u169 = document.getElementById('u169');

var u215 = document.getElementById('u215');

var u137 = document.getElementById('u137');

var u283 = document.getElementById('u283');
gv_vAlignTable['u283'] = 'center';
var u539 = document.getElementById('u539');

var u102 = document.getElementById('u102');
gv_vAlignTable['u102'] = 'center';
var u180 = document.getElementById('u180');
gv_vAlignTable['u180'] = 'top';
var u369 = document.getElementById('u369');
gv_vAlignTable['u369'] = 'top';
var u85 = document.getElementById('u85');

var u77 = document.getElementById('u77');

u77.style.cursor = 'pointer';
if (bIE) u77.attachEvent("onclick", Clicku77);
else u77.addEventListener("click", Clicku77, true);
function Clicku77(e)
{

if (true) {

	SetPanelStateu70("pd2u70");

}

}

var u300 = document.getElementById('u300');

var u246 = document.getElementById('u246');

u246.style.cursor = 'pointer';
if (bIE) u246.attachEvent("onclick", Clicku246);
else u246.addEventListener("click", Clicku246, true);
function Clicku246(e)
{

if (true) {

	SetPanelStateu70("pd3u70");

}

}

var u20 = document.getElementById('u20');
gv_vAlignTable['u20'] = 'center';
var u226 = document.getElementById('u226');
gv_vAlignTable['u226'] = 'top';
var u364 = document.getElementById('u364');

var u566 = document.getElementById('u566');
gv_vAlignTable['u566'] = 'center';
var u458 = document.getElementById('u458');
gv_vAlignTable['u458'] = 'top';
var u264 = document.getElementById('u264');

var u684 = document.getElementById('u684');

var u595 = document.getElementById('u595');

var u109 = document.getElementById('u109');

var u476 = document.getElementById('u476');
gv_vAlignTable['u476'] = 'top';
var u414 = document.getElementById('u414');
gv_vAlignTable['u414'] = 'top';
var u255 = document.getElementById('u255');
gv_vAlignTable['u255'] = 'top';
var u183 = document.getElementById('u183');

var u424 = document.getElementById('u424');
gv_vAlignTable['u424'] = 'top';
var u259 = document.getElementById('u259');
gv_vAlignTable['u259'] = 'center';
var u612 = document.getElementById('u612');
gv_vAlignTable['u612'] = 'center';
var u607 = document.getElementById('u607');

var u13 = document.getElementById('u13');

var u466 = document.getElementById('u466');
gv_vAlignTable['u466'] = 'top';
var u305 = document.getElementById('u305');
gv_vAlignTable['u305'] = 'center';
var u54 = document.getElementById('u54');
gv_vAlignTable['u54'] = 'top';
var u387 = document.getElementById('u387');
gv_vAlignTable['u387'] = 'top';
var u676 = document.getElementById('u676');

var u206 = document.getElementById('u206');
gv_vAlignTable['u206'] = 'top';
var u688 = document.getElementById('u688');

var u344 = document.getElementById('u344');

var u94 = document.getElementById('u94');
gv_vAlignTable['u94'] = 'center';
var u186 = document.getElementById('u186');
gv_vAlignTable['u186'] = 'top';
var u279 = document.getElementById('u279');
gv_vAlignTable['u279'] = 'center';
var u323 = document.getElementById('u323');
gv_vAlignTable['u323'] = 'center';
var u480 = document.getElementById('u480');
gv_vAlignTable['u480'] = 'top';
var u210 = document.getElementById('u210');
gv_vAlignTable['u210'] = 'top';
var u630 = document.getElementById('u630');
gv_vAlignTable['u630'] = 'center';
var u318 = document.getElementById('u318');

var u191 = document.getElementById('u191');

var u341 = document.getElementById('u341');
gv_vAlignTable['u341'] = 'center';
var u571 = document.getElementById('u571');

var u101 = document.getElementById('u101');

var u488 = document.getElementById('u488');
gv_vAlignTable['u488'] = 'top';
var u638 = document.getElementById('u638');

u638.style.cursor = 'pointer';
if (bIE) u638.attachEvent("onclick", Clicku638);
else u638.addEventListener("click", Clicku638, true);
function Clicku638(e)
{

if (true) {

	SetPanelStateu70("pd0u70");

}

}

var u199 = document.getElementById('u199');

var u656 = document.getElementById('u656');

var u31 = document.getElementById('u31');
gv_vAlignTable['u31'] = 'top';
var u140 = document.getElementById('u140');
gv_vAlignTable['u140'] = 'center';
var u655 = document.getElementById('u655');
gv_vAlignTable['u655'] = 'top';
var u48 = document.getElementById('u48');

u48.style.cursor = 'pointer';
if (bIE) u48.attachEvent("onclick", Clicku48);
else u48.addEventListener("click", Clicku48, true);
function Clicku48(e)
{

if (true) {

	SetPanelStateu44("pd1u44");

	SetPanelVisibilityu49("hidden");

}

}
gv_vAlignTable['u48'] = 'top';
var u63 = document.getElementById('u63');
gv_vAlignTable['u63'] = 'top';
var u106 = document.getElementById('u106');
gv_vAlignTable['u106'] = 'center';
var u659 = document.getElementById('u659');
gv_vAlignTable['u659'] = 'center';
var u88 = document.getElementById('u88');
gv_vAlignTable['u88'] = 'center';
var u594 = document.getElementById('u594');
gv_vAlignTable['u594'] = 'center';
var u570 = document.getElementById('u570');
gv_vAlignTable['u570'] = 'center';
var u400 = document.getElementById('u400');

var u583 = document.getElementById('u583');

if (bIE) u583.attachEvent("onchange", Changeu583);
else u583.addEventListener("change", Changeu583, true);
function Changeu583(e)
{

if (true) {

	SetPanelVisibilityu520("");

}

}

var u111 = document.getElementById('u111');

var u611 = document.getElementById('u611');

var u294 = document.getElementById('u294');

var u408 = document.getElementById('u408');

var u120 = document.getElementById('u120');
gv_vAlignTable['u120'] = 'center';
var u119 = document.getElementById('u119');

var u537 = document.getElementById('u537');

u537.style.cursor = 'pointer';
if (bIE) u537.attachEvent("onclick", Clicku537);
else u537.addEventListener("click", Clicku537, true);
function Clicku537(e)
{

if (true) {

	self.location.href="Parent-Share_Activity.html" + GetQuerystring();

}

}

var u675 = document.getElementById('u675');
gv_vAlignTable['u675'] = 'top';
var u205 = document.getElementById('u205');

var u302 = document.getElementById('u302');

var u289 = document.getElementById('u289');
gv_vAlignTable['u289'] = 'center';
var u40 = document.getElementById('u40');
gv_vAlignTable['u40'] = 'center';
var u700 = document.getElementById('u700');
gv_vAlignTable['u700'] = 'top';
var u3 = document.getElementById('u3');
gv_vAlignTable['u3'] = 'center';
var u390 = document.getElementById('u390');

var u160 = document.getElementById('u160');

u160.style.cursor = 'pointer';
if (bIE) u160.attachEvent("onclick", Clicku160);
else u160.addEventListener("click", Clicku160, true);
function Clicku160(e)
{

if (true) {

	SetPanelStateu221("pd1u221");

}

}

var u72 = document.getElementById('u72');
gv_vAlignTable['u72'] = 'center';
var u80 = document.getElementById('u80');

var u467 = document.getElementById('u467');

var u530 = document.getElementById('u530');
gv_vAlignTable['u530'] = 'center';
var u273 = document.getElementById('u273');
gv_vAlignTable['u273'] = 'center';
var u574 = document.getElementById('u574');
gv_vAlignTable['u574'] = 'top';
var u503 = document.getElementById('u503');
gv_vAlignTable['u503'] = 'center';
var u168 = document.getElementById('u168');
gv_vAlignTable['u168'] = 'top';
var u699 = document.getElementById('u699');
gv_vAlignTable['u699'] = 'center';
var u227 = document.getElementById('u227');

u227.style.cursor = 'pointer';
if (bIE) u227.attachEvent("onclick", Clicku227);
else u227.addEventListener("click", Clicku227, true);
function Clicku227(e)
{

if (true) {

	SetPanelVisibilityu221("hidden");

}

}

var u546 = document.getElementById('u546');
gv_vAlignTable['u546'] = 'center';
var u686 = document.getElementById('u686');

var u96 = document.getElementById('u96');
gv_vAlignTable['u96'] = 'center';
var u384 = document.getElementById('u384');

var u521 = document.getElementById('u521');
gv_vAlignTable['u521'] = 'top';
var u16 = document.getElementById('u16');
gv_vAlignTable['u16'] = 'center';
var u639 = document.getElementById('u639');
gv_vAlignTable['u639'] = 'center';
var u232 = document.getElementById('u232');
gv_vAlignTable['u232'] = 'top';
var u12 = document.getElementById('u12');
gv_vAlignTable['u12'] = 'top';
var u447 = document.getElementById('u447');

var u333 = document.getElementById('u333');
gv_vAlignTable['u333'] = 'center';
var u281 = document.getElementById('u281');
gv_vAlignTable['u281'] = 'center';
var u522 = document.getElementById('u522');

var u209 = document.getElementById('u209');

var u276 = document.getElementById('u276');

var u421 = document.getElementById('u421');

var u154 = document.getElementById('u154');
gv_vAlignTable['u154'] = 'center';
var u451 = document.getElementById('u451');

var u334 = document.getElementById('u334');

var u282 = document.getElementById('u282');

var u523 = document.getElementById('u523');

var u514 = document.getElementById('u514');
gv_vAlignTable['u514'] = 'center';
var u377 = document.getElementById('u377');
gv_vAlignTable['u377'] = 'top';
var u606 = document.getElementById('u606');
gv_vAlignTable['u606'] = 'center';
var u258 = document.getElementById('u258');

var u342 = document.getElementById('u342');

var u317 = document.getElementById('u317');
gv_vAlignTable['u317'] = 'center';
var u139 = document.getElementById('u139');

var u593 = document.getElementById('u593');

var u25 = document.getElementById('u25');

var u336 = document.getElementById('u336');

var u525 = document.getElementById('u525');

var u179 = document.getElementById('u179');

var u185 = document.getElementById('u185');

var u322 = document.getElementById('u322');

var u57 = document.getElementById('u57');

u57.style.cursor = 'pointer';
if (bIE) u57.attachEvent("onclick", Clicku57);
else u57.addEventListener("click", Clicku57, true);
function Clicku57(e)
{

if (true) {

	self.location.href="Parent-Account-Approved.html" + GetQuerystring();

	SetPanelVisibilityu49("hidden");

}

}

var u337 = document.getElementById('u337');
gv_vAlignTable['u337'] = 'center';
var u431 = document.getElementById('u431');

var u526 = document.getElementById('u526');
gv_vAlignTable['u526'] = 'center';
var u92 = document.getElementById('u92');
gv_vAlignTable['u92'] = 'center';
var u228 = document.getElementById('u228');

var u97 = document.getElementById('u97');

var u516 = document.getElementById('u516');
gv_vAlignTable['u516'] = 'center';
var u190 = document.getElementById('u190');
gv_vAlignTable['u190'] = 'top';
var u340 = document.getElementById('u340');

var u37 = document.getElementById('u37');

u37.style.cursor = 'pointer';
if (bIE) u37.attachEvent("onclick", Clicku37);
else u37.addEventListener("click", Clicku37, true);
function Clicku37(e)
{

if (true) {

	self.location.href="Select_Role.html" + GetQuerystring();

}

}
gv_vAlignTable['u37'] = 'top';
var u198 = document.getElementById('u198');
gv_vAlignTable['u198'] = 'top';
var u348 = document.getElementById('u348');

var u253 = document.getElementById('u253');

var u407 = document.getElementById('u407');
gv_vAlignTable['u407'] = 'top';
var u668 = document.getElementById('u668');

var u618 = document.getElementById('u618');

var u19 = document.getElementById('u19');

u19.style.cursor = 'pointer';
if (bIE) u19.attachEvent("onclick", u19Click);
else u19.addEventListener("click", u19Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u19LinksClick'></DIV>")
var u19LinksClick = document.getElementById('u19LinksClick');
function u19Click(e) 
{

	ToggleLinks(e, 'u19LinksClick');
}

InsertBeforeEnd(u19LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u19Clickub23ba7d9da814f8d80e1ebdcea135460(event)'>Case 1: Approved Account</div>");
function u19Clickub23ba7d9da814f8d80e1ebdcea135460(e)
{

	self.location.href="Parent-Account-Approved.html" + GetQuerystring();

	ToggleLinks(e, 'u19LinksClick');
}

InsertBeforeEnd(u19LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u19Clicku468be33b45c34574a015843505713e40(event)'>Case 2: Child Un-registered</div>");
function u19Clicku468be33b45c34574a015843505713e40(e)
{

	self.location.href="Resources/reload.html#" + encodeURI(PageUrl + GetQuerystring());

	ToggleLinks(e, 'u19LinksClick');
}

InsertBeforeEnd(u19LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u19Clickuc6444aac4d89474aa837180680c8b296(event)'>Case 3: Un-Registered Account</div>");
function u19Clickuc6444aac4d89474aa837180680c8b296(e)
{

	self.location.href="Parent-Account-Unregistered.html" + GetQuerystring();

	ToggleLinks(e, 'u19LinksClick');
}

var u208 = document.getElementById('u208');
gv_vAlignTable['u208'] = 'top';
var u34 = document.getElementById('u34');
gv_vAlignTable['u34'] = 'top';
var u153 = document.getElementById('u153');

var u633 = document.getElementById('u633');

var u412 = document.getElementById('u412');

var u701 = document.getElementById('u701');

u701.style.cursor = 'pointer';
if (bIE) u701.attachEvent("onclick", Clicku701);
else u701.addEventListener("click", Clicku701, true);
function Clicku701(e)
{

if (true) {

	self.location.href="Parent-Unregister-Survey.html" + GetQuerystring();

}

}

var u66 = document.getElementById('u66');

var u582 = document.getElementById('u582');
gv_vAlignTable['u582'] = 'top';
var u136 = document.getElementById('u136');
gv_vAlignTable['u136'] = 'center';
var u376 = document.getElementById('u376');

var u673 = document.getElementById('u673');
gv_vAlignTable['u673'] = 'center';
var u280 = document.getElementById('u280');

var u430 = document.getElementById('u430');
gv_vAlignTable['u430'] = 'top';
var u702 = document.getElementById('u702');

u702.style.cursor = 'pointer';
if (bIE) u702.attachEvent("onclick", Clicku702);
else u702.addEventListener("click", Clicku702, true);
function Clicku702(e)
{

if (true) {

	SetPanelVisibilityu695("hidden");

}

}

var u118 = document.getElementById('u118');
gv_vAlignTable['u118'] = 'center';
var u671 = document.getElementById('u671');
gv_vAlignTable['u671'] = 'top';
var u167 = document.getElementById('u167');

var u288 = document.getElementById('u288');

var u438 = document.getElementById('u438');
gv_vAlignTable['u438'] = 'top';
var u465 = document.getElementById('u465');

var u672 = document.getElementById('u672');

var u11 = document.getElementById('u11');
gv_vAlignTable['u11'] = 'center';
var u696 = document.getElementById('u696');

var u515 = document.getElementById('u515');

u515.style.cursor = 'pointer';
if (bIE) u515.attachEvent("onclick", Clicku515);
else u515.addEventListener("click", Clicku515, true);
function Clicku515(e)
{

if (true) {

	SetPanelStateu70("pd0u70");

}

}

var u28 = document.getElementById('u28');
gv_vAlignTable['u28'] = 'center';
var u356 = document.getElementById('u356');

var u43 = document.getElementById('u43');
gv_vAlignTable['u43'] = 'center';
var u502 = document.getElementById('u502');

var u75 = document.getElementById('u75');

u75.style.cursor = 'pointer';
if (bIE) u75.attachEvent("onclick", Clicku75);
else u75.addEventListener("click", Clicku75, true);
function Clicku75(e)
{

if (true) {

	SetPanelStateu70("pd4u70");

}

}

var u554 = document.getElementById('u554');
gv_vAlignTable['u554'] = 'center';
var u83 = document.getElementById('u83');
gv_vAlignTable['u83'] = 'top';
var u222 = document.getElementById('u222');

var u360 = document.getElementById('u360');

var u213 = document.getElementById('u213');

var u383 = document.getElementById('u383');
gv_vAlignTable['u383'] = 'top';
var u604 = document.getElementById('u604');
gv_vAlignTable['u604'] = 'center';
var u520 = document.getElementById('u520');

var u445 = document.getElementById('u445');

var u620 = document.getElementById('u620');

var u244 = document.getElementById('u244');
gv_vAlignTable['u244'] = 'top';
var u568 = document.getElementById('u568');
gv_vAlignTable['u568'] = 'center';
var u690 = document.getElementById('u690');

u690.style.cursor = 'pointer';
if (bIE) u690.attachEvent("onclick", Clicku690);
else u690.addEventListener("click", Clicku690, true);
function Clicku690(e)
{

if (true) {

	SetPanelStateu70("pd2u70");

}

}

var u311 = document.getElementById('u311');
gv_vAlignTable['u311'] = 'center';
var u152 = document.getElementById('u152');
gv_vAlignTable['u152'] = 'center';
var u432 = document.getElementById('u432');
gv_vAlignTable['u432'] = 'top';
var u528 = document.getElementById('u528');
gv_vAlignTable['u528'] = 'center';
var u698 = document.getElementById('u698');

var u275 = document.getElementById('u275');
gv_vAlignTable['u275'] = 'center';
var u237 = document.getElementById('u237');
gv_vAlignTable['u237'] = 'top';
var u1 = document.getElementById('u1');
gv_vAlignTable['u1'] = 'center';
var u202 = document.getElementById('u202');
gv_vAlignTable['u202'] = 'top';
var u52 = document.getElementById('u52');
gv_vAlignTable['u52'] = 'top';
var u469 = document.getElementById('u469');

var u623 = document.getElementById('u623');

var u490 = document.getElementById('u490');
gv_vAlignTable['u490'] = 'top';
var u69 = document.getElementById('u69');

u69.style.cursor = 'pointer';
if (bIE) u69.attachEvent("onclick", Clicku69);
else u69.addEventListener("click", Clicku69, true);
function Clicku69(e)
{

if (true) {

	SetPanelVisibilityu695("");

}

}

var u434 = document.getElementById('u434');
gv_vAlignTable['u434'] = 'top';
var u519 = document.getElementById('u519');
gv_vAlignTable['u519'] = 'top';
var u316 = document.getElementById('u316');

var u30 = document.getElementById('u30');
gv_vAlignTable['u30'] = 'center';
var u326 = document.getElementById('u326');

var u464 = document.getElementById('u464');
gv_vAlignTable['u464'] = 'top';
var u194 = document.getElementById('u194');
gv_vAlignTable['u194'] = 'top';
var u435 = document.getElementById('u435');

var u132 = document.getElementById('u132');
gv_vAlignTable['u132'] = 'center';
var u624 = document.getElementById('u624');

var u610 = document.getElementById('u610');
gv_vAlignTable['u610'] = 'center';
var u616 = document.getElementById('u616');
gv_vAlignTable['u616'] = 'center';
var u184 = document.getElementById('u184');
gv_vAlignTable['u184'] = 'top';
var u347 = document.getElementById('u347');
gv_vAlignTable['u347'] = 'center';
var u195 = document.getElementById('u195');

var u436 = document.getElementById('u436');
gv_vAlignTable['u436'] = 'top';
var u625 = document.getElementById('u625');

u625.style.cursor = 'pointer';
if (bIE) u625.attachEvent("onclick", Clicku625);
else u625.addEventListener("click", Clicku625, true);
function Clicku625(e)
{

if (true) {

	SetPanelStateu70("pd0u70");

}

}

var u449 = document.getElementById('u449');

var u491 = document.getElementById('u491');

var u23 = document.getElementById('u23');

u23.style.cursor = 'pointer';
if (bIE) u23.attachEvent("onclick", u23Click);
else u23.addEventListener("click", u23Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u23LinksClick'></DIV>")
var u23LinksClick = document.getElementById('u23LinksClick');
function u23Click(e) 
{

	ToggleLinks(e, 'u23LinksClick');
}

InsertBeforeEnd(u23LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u23Clickud470afe1a48b4cfbaf0c40e9bff7b4eb(event)'>Case 1: Approved Account</div>");
function u23Clickud470afe1a48b4cfbaf0c40e9bff7b4eb(e)
{

	self.location.href="Parent-Account-Approved.html" + GetQuerystring();

	ToggleLinks(e, 'u23LinksClick');
}

InsertBeforeEnd(u23LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u23Clicku7b9f4dcc667a44a980b7f053d9712fa0(event)'>Case 2: Child Un-registered</div>");
function u23Clicku7b9f4dcc667a44a980b7f053d9712fa0(e)
{

	self.location.href="Resources/reload.html#" + encodeURI(PageUrl + GetQuerystring());

	ToggleLinks(e, 'u23LinksClick');
}

InsertBeforeEnd(u23LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u23Clickuba03cb1cca4f47978ca87fd6df48e008(event)'>Case 3: Un-Registered Account</div>");
function u23Clickuba03cb1cca4f47978ca87fd6df48e008(e)
{

	self.location.href="Parent-Account-Unregistered.html" + GetQuerystring();

	ToggleLinks(e, 'u23LinksClick');
}

var u553 = document.getElementById('u553');

u553.style.cursor = 'pointer';
if (bIE) u553.attachEvent("onclick", Clicku553);
else u553.addEventListener("click", Clicku553, true);
function Clicku553(e)
{

if (true) {

	self.location.href="Parent-Share_Activity.html" + GetQuerystring();

}

}

var u221 = document.getElementById('u221');

var u352 = document.getElementById('u352');

var u487 = document.getElementById('u487');

var u61 = document.getElementById('u61');
gv_vAlignTable['u61'] = 'center';
var u147 = document.getElementById('u147');

var u293 = document.getElementById('u293');
gv_vAlignTable['u293'] = 'center';
var u370 = document.getElementById('u370');

var u379 = document.getElementById('u379');
gv_vAlignTable['u379'] = 'top';
var u78 = document.getElementById('u78');
gv_vAlignTable['u78'] = 'center';
var u631 = document.getElementById('u631');

u631.style.cursor = 'pointer';
if (bIE) u631.attachEvent("onclick", Clicku631);
else u631.addEventListener("click", Clicku631, true);
function Clicku631(e)
{

if (true) {

	SetPanelStateu70("pd2u70");

}

}

var u310 = document.getElementById('u310');

var u151 = document.getElementById('u151');

var u117 = document.getElementById('u117');

var u669 = document.getElementById('u669');
gv_vAlignTable['u669'] = 'center';
var u378 = document.getElementById('u378');

var u21 = document.getElementById('u21');

var u236 = document.getElementById('u236');
gv_vAlignTable['u236'] = 'top';
var u374 = document.getElementById('u374');

var u201 = document.getElementById('u201');

var u468 = document.getElementById('u468');
gv_vAlignTable['u468'] = 'top';
var u411 = document.getElementById('u411');

u411.style.cursor = 'pointer';
if (bIE) u411.attachEvent("onclick", Clicku411);
else u411.addEventListener("click", Clicku411, true);
function Clicku411(e)
{

if (true) {

	SetPanelStateu495("pd1u495");

}

}

var u581 = document.getElementById('u581');
gv_vAlignTable['u581'] = 'top';
var u135 = document.getElementById('u135');

var u127 = document.getElementById('u127');

var u292 = document.getElementById('u292');

var u419 = document.getElementById('u419');

var u674 = document.getElementById('u674');

var u325 = document.getElementById('u325');
gv_vAlignTable['u325'] = 'center';
var u463 = document.getElementById('u463');

var u589 = document.getElementById('u589');
gv_vAlignTable['u589'] = 'top';
var u166 = document.getElementById('u166');
gv_vAlignTable['u166'] = 'top';
var u70 = document.getElementById('u70');

var u6 = document.getElementById('u6');

var u397 = document.getElementById('u397');
gv_vAlignTable['u397'] = 'top';
var u460 = document.getElementById('u460');
gv_vAlignTable['u460'] = 'top';
var u171 = document.getElementById('u171');

var u113 = document.getElementById('u113');

var u524 = document.getElementById('u524');
gv_vAlignTable['u524'] = 'center';
var u552 = document.getElementById('u552');
gv_vAlignTable['u552'] = 'center';
var u207 = document.getElementById('u207');

var u220 = document.getElementById('u220');
gv_vAlignTable['u220'] = 'top';
var u501 = document.getElementById('u501');

u501.style.cursor = 'pointer';
if (bIE) u501.attachEvent("onclick", Clicku501);
else u501.addEventListener("click", Clicku501, true);
function Clicku501(e)
{

if (true) {

	SetPanelVisibilityu495("hidden");

}

}

var u14 = document.getElementById('u14');
gv_vAlignTable['u14'] = 'center';
var u146 = document.getElementById('u146');
gv_vAlignTable['u146'] = 'center';
var u443 = document.getElementById('u443');

var u427 = document.getElementById('u427');

var u225 = document.getElementById('u225');
gv_vAlignTable['u225'] = 'center';
var u46 = document.getElementById('u46');

u46.style.cursor = 'pointer';
if (bIE) u46.attachEvent("onclick", u46Click);
else u46.addEventListener("click", u46Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u46LinksClick'></DIV>")
var u46LinksClick = document.getElementById('u46LinksClick');
function u46Click(e) 
{

	ToggleLinks(e, 'u46LinksClick');
}

InsertBeforeEnd(u46LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u46Clickucfa0d4d8a20c48b794ccc5d99ce644f4(event)'>Case 1: Approved Account</div>");
function u46Clickucfa0d4d8a20c48b794ccc5d99ce644f4(e)
{

	self.location.href="Parent-Account-Approved.html" + GetQuerystring();

	ToggleLinks(e, 'u46LinksClick');
}

InsertBeforeEnd(u46LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u46Clicku4ce49755b290407c9539b8a0aac9e323(event)'>Case 2: Child Un-registered</div>");
function u46Clicku4ce49755b290407c9539b8a0aac9e323(e)
{

	self.location.href="Resources/reload.html#" + encodeURI(PageUrl + GetQuerystring());

	ToggleLinks(e, 'u46LinksClick');
}

InsertBeforeEnd(u46LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u46Clicku7201d9fd61604412a5bbcf7b691260fb(event)'>Case 3: Un-Registered Account</div>");
function u46Clicku7201d9fd61604412a5bbcf7b691260fb(e)
{

	self.location.href="Parent-Account-Unregistered.html" + GetQuerystring();

	ToggleLinks(e, 'u46LinksClick');
}
gv_vAlignTable['u46'] = 'top';
var u382 = document.getElementById('u382');

var u517 = document.getElementById('u517');

u517.style.cursor = 'pointer';
if (bIE) u517.attachEvent("onclick", Clicku517);
else u517.addEventListener("click", Clicku517, true);
function Clicku517(e)
{

if (true) {

	SetPanelStateu70("pd4u70");

}

}

var u509 = document.getElementById('u509');
gv_vAlignTable['u509'] = 'center';
var u567 = document.getElementById('u567');

var u150 = document.getElementById('u150');
gv_vAlignTable['u150'] = 'center';
var u230 = document.getElementById('u230');

var u39 = document.getElementById('u39');

var u649 = document.getElementById('u649');
gv_vAlignTable['u649'] = 'center';
var u373 = document.getElementById('u373');
gv_vAlignTable['u373'] = 'top';
var u329 = document.getElementById('u329');
gv_vAlignTable['u329'] = 'center';
var u617 = document.getElementById('u617');

var u238 = document.getElementById('u238');
gv_vAlignTable['u238'] = 'top';
var u632 = document.getElementById('u632');
gv_vAlignTable['u632'] = 'center';
var u532 = document.getElementById('u532');
gv_vAlignTable['u532'] = 'center';
var u558 = document.getElementById('u558');
gv_vAlignTable['u558'] = 'center';
var u165 = document.getElementById('u165');

var u462 = document.getElementById('u462');
gv_vAlignTable['u462'] = 'top';
var u533 = document.getElementById('u533');

var u269 = document.getElementById('u269');
gv_vAlignTable['u269'] = 'center';
var u130 = document.getElementById('u130');
gv_vAlignTable['u130'] = 'center';
var u315 = document.getElementById('u315');
gv_vAlignTable['u315'] = 'center';
var u592 = document.getElementById('u592');
gv_vAlignTable['u592'] = 'center';
var u55 = document.getElementById('u55');

var u534 = document.getElementById('u534');
gv_vAlignTable['u534'] = 'center';
var u485 = document.getElementById('u485');

var u95 = document.getElementById('u95');

var u196 = document.getElementById('u196');
gv_vAlignTable['u196'] = 'top';
var u254 = document.getElementById('u254');
gv_vAlignTable['u254'] = 'top';
var u320 = document.getElementById('u320');

var u535 = document.getElementById('u535');

var u477 = document.getElementById('u477');

var u304 = document.getElementById('u304');

var u145 = document.getElementById('u145');

var u442 = document.getElementById('u442');
gv_vAlignTable['u442'] = 'top';
var u685 = document.getElementById('u685');

var u351 = document.getElementById('u351');
gv_vAlignTable['u351'] = 'center';
var u239 = document.getElementById('u239');
gv_vAlignTable['u239'] = 'top';
var u498 = document.getElementById('u498');

var u527 = document.getElementById('u527');

var u359 = document.getElementById('u359');
gv_vAlignTable['u359'] = 'center';
var u375 = document.getElementById('u375');
gv_vAlignTable['u375'] = 'top';
var u105 = document.getElementById('u105');

var u640 = document.getElementById('u640');

u640.style.cursor = 'pointer';
if (bIE) u640.attachEvent("onclick", Clicku640);
else u640.addEventListener("click", Clicku640, true);
function Clicku640(e)
{

if (true) {

	SetPanelStateu70("pd1u70");

}

}

var u531 = document.getElementById('u531');

var u372 = document.getElementById('u372');

var u680 = document.getElementById('u680');

var u64 = document.getElementById('u64');
gv_vAlignTable['u64'] = 'top';
var u328 = document.getElementById('u328');

var u116 = document.getElementById('u116');
gv_vAlignTable['u116'] = 'center';
var u452 = document.getElementById('u452');
gv_vAlignTable['u452'] = 'top';
var u89 = document.getElementById('u89');

var u100 = document.getElementById('u100');
gv_vAlignTable['u100'] = 'center';
var u286 = document.getElementById('u286');

var u385 = document.getElementById('u385');
gv_vAlignTable['u385'] = 'top';
var u453 = document.getElementById('u453');

var u540 = document.getElementById('u540');
gv_vAlignTable['u540'] = 'center';
var u134 = document.getElementById('u134');
gv_vAlignTable['u134'] = 'center';
var u461 = document.getElementById('u461');

var u418 = document.getElementById('u418');
gv_vAlignTable['u418'] = 'top';
var u291 = document.getElementById('u291');
gv_vAlignTable['u291'] = 'center';
var u395 = document.getElementById('u395');
gv_vAlignTable['u395'] = 'top';
var u441 = document.getElementById('u441');

var u214 = document.getElementById('u214');
gv_vAlignTable['u214'] = 'top';
var u588 = document.getElementById('u588');
gv_vAlignTable['u588'] = 'center';
var u308 = document.getElementById('u308');

var u149 = document.getElementById('u149');

var u299 = document.getElementById('u299');
gv_vAlignTable['u299'] = 'center';
var u41 = document.getElementById('u41');

var u550 = document.getElementById('u550');
gv_vAlignTable['u550'] = 'center';
var u170 = document.getElementById('u170');
gv_vAlignTable['u170'] = 'top';
var u58 = document.getElementById('u58');

u58.style.cursor = 'pointer';
if (bIE) u58.attachEvent("onclick", Clicku58);
else u58.addEventListener("click", Clicku58, true);
function Clicku58(e)
{

if (true) {

	self.location.href="Parent-Register.html" + GetQuerystring();

}

}
gv_vAlignTable['u58'] = 'top';
var u45 = document.getElementById('u45');

u45.style.cursor = 'pointer';
if (bIE) u45.attachEvent("onclick", Clicku45);
else u45.addEventListener("click", Clicku45, true);
function Clicku45(e)
{

if (true) {

	self.location.href="Parent-Home.html" + GetQuerystring();

}

}
gv_vAlignTable['u45'] = 'top';
var u73 = document.getElementById('u73');

u73.style.cursor = 'pointer';
if (bIE) u73.attachEvent("onclick", Clicku73);
else u73.addEventListener("click", Clicku73, true);
function Clicku73(e)
{

if (true) {

	SetPanelStateu70("pd1u70");

}

}

var u303 = document.getElementById('u303');
gv_vAlignTable['u303'] = 'center';
var u144 = document.getElementById('u144');
gv_vAlignTable['u144'] = 'center';
var u433 = document.getElementById('u433');

var u98 = document.getElementById('u98');
gv_vAlignTable['u98'] = 'center';
var u657 = document.getElementById('u657');
gv_vAlignTable['u657'] = 'center';
var u178 = document.getElementById('u178');
gv_vAlignTable['u178'] = 'top';
var u500 = document.getElementById('u500');
gv_vAlignTable['u500'] = 'top';
var u683 = document.getElementById('u683');

var u224 = document.getElementById('u224');

var u393 = document.getElementById('u393');
gv_vAlignTable['u393'] = 'top';
var u565 = document.getElementById('u565');

var u381 = document.getElementById('u381');
gv_vAlignTable['u381'] = 'top';
var u572 = document.getElementById('u572');
gv_vAlignTable['u572'] = 'top';
var u233 = document.getElementById('u233');

u233.style.cursor = 'pointer';
if (bIE) u233.attachEvent("onclick", Clicku233);
else u233.addEventListener("click", Clicku233, true);
function Clicku233(e)
{

if (true) {

	SetPanelVisibilityu221("hidden");

}

}

var u371 = document.getElementById('u371');
gv_vAlignTable['u371'] = 'top';
var u219 = document.getElementById('u219');

var u667 = document.getElementById('u667');
gv_vAlignTable['u667'] = 'top';
var u615 = document.getElementById('u615');

var u456 = document.getElementById('u456');
gv_vAlignTable['u456'] = 'top';
var u670 = document.getElementById('u670');

var u389 = document.getElementById('u389');
gv_vAlignTable['u389'] = 'top';
var u50 = document.getElementById('u50');

var u4 = document.getElementById('u4');

u4.style.cursor = 'pointer';
if (bIE) u4.attachEvent("onclick", Clicku4);
else u4.addEventListener("click", Clicku4, true);
function Clicku4(e)
{

if (true) {

	self.location.href="Parent-Activities.html" + GetQuerystring();

}

}

var u260 = document.getElementById('u260');

var u163 = document.getElementById('u163');

var u90 = document.getElementById('u90');
gv_vAlignTable['u90'] = 'center';
var u8 = document.getElementById('u8');

var u486 = document.getElementById('u486');
gv_vAlignTable['u486'] = 'top';
var u394 = document.getElementById('u394');

var u580 = document.getElementById('u580');
gv_vAlignTable['u580'] = 'top';
var u603 = document.getElementById('u603');

var u268 = document.getElementById('u268');

var u327 = document.getElementById('u327');
gv_vAlignTable['u327'] = 'center';
var u444 = document.getElementById('u444');
gv_vAlignTable['u444'] = 'top';
var u252 = document.getElementById('u252');
gv_vAlignTable['u252'] = 'top';
var u484 = document.getElementById('u484');
gv_vAlignTable['u484'] = 'top';
var u508 = document.getElementById('u508');

u508.style.cursor = 'pointer';
if (bIE) u508.attachEvent("onclick", Clicku508);
else u508.addEventListener("click", Clicku508, true);
function Clicku508(e)
{

if (true) {

	SetPanelStateu70("pd2u70");

}

}

var u621 = document.getElementById('u621');

var u26 = document.getElementById('u26');
gv_vAlignTable['u26'] = 'center';
var u182 = document.getElementById('u182');
gv_vAlignTable['u182'] = 'top';
var u547 = document.getElementById('u547');

var u309 = document.getElementById('u309');
gv_vAlignTable['u309'] = 'center';
var u569 = document.getElementById('u569');

u569.style.cursor = 'pointer';
if (bIE) u569.attachEvent("onclick", Clicku569);
else u569.addEventListener("click", Clicku569, true);
function Clicku569(e)
{

if (true) {

	self.location.href="Parent-Share_Activity.html" + GetQuerystring();

}

}

var u634 = document.getElementById('u634');

var u446 = document.getElementById('u446');
gv_vAlignTable['u446'] = 'top';
var u629 = document.getElementById('u629');

u629.style.cursor = 'pointer';
if (bIE) u629.attachEvent("onclick", Clicku629);
else u629.addEventListener("click", Clicku629, true);
function Clicku629(e)
{

if (true) {

	SetPanelStateu70("pd4u70");

}

}

var u619 = document.getElementById('u619');

var u363 = document.getElementById('u363');
gv_vAlignTable['u363'] = 'center';
var u203 = document.getElementById('u203');

var u426 = document.getElementById('u426');
gv_vAlignTable['u426'] = 'top';
var u241 = document.getElementById('u241');
gv_vAlignTable['u241'] = 'top';
var u584 = document.getElementById('u584');

u584.style.cursor = 'pointer';
if (bIE) u584.attachEvent("onclick", Clicku584);
else u584.addEventListener("click", Clicku584, true);
function Clicku584(e)
{

if (true) {

	SetPanelStateu70("pd1u70");

}

}

var u636 = document.getElementById('u636');

u636.style.cursor = 'pointer';
if (bIE) u636.attachEvent("onclick", Clicku636);
else u636.addEventListener("click", Clicku636, true);
function Clicku636(e)
{

if (true) {

	SetPanelStateu70("pd3u70");

}

}

var u658 = document.getElementById('u658');

var u172 = document.getElementById('u172');
gv_vAlignTable['u172'] = 'top';
var u627 = document.getElementById('u627');

u627.style.cursor = 'pointer';
if (bIE) u627.attachEvent("onclick", Clicku627);
else u627.addEventListener("click", Clicku627, true);
function Clicku627(e)
{

if (true) {

	SetPanelStateu70("pd1u70");

}

}

var u361 = document.getElementById('u361');
gv_vAlignTable['u361'] = 'center';
var u204 = document.getElementById('u204');
gv_vAlignTable['u204'] = 'top';
var u600 = document.getElementById('u600');
gv_vAlignTable['u600'] = 'center';
var u614 = document.getElementById('u614');
gv_vAlignTable['u614'] = 'center';
var u358 = document.getElementById('u358');

var u455 = document.getElementById('u455');

var u173 = document.getElementById('u173');

var u398 = document.getElementById('u398');

var u678 = document.getElementById('u678');

var u577 = document.getElementById('u577');
gv_vAlignTable['u577'] = 'top';
var u115 = document.getElementById('u115');

var u653 = document.getElementById('u653');
gv_vAlignTable['u653'] = 'center';
var u35 = document.getElementById('u35');
gv_vAlignTable['u35'] = 'top';
var u587 = document.getElementById('u587');

var u321 = document.getElementById('u321');
gv_vAlignTable['u321'] = 'center';
var u81 = document.getElementById('u81');
gv_vAlignTable['u81'] = 'center';
var u285 = document.getElementById('u285');
gv_vAlignTable['u285'] = 'center';
var u422 = document.getElementById('u422');
gv_vAlignTable['u422'] = 'top';
var u406 = document.getElementById('u406');

var u67 = document.getElementById('u67');

var u544 = document.getElementById('u544');
gv_vAlignTable['u544'] = 'center';
var u133 = document.getElementById('u133');

var u479 = document.getElementById('u479');

var u290 = document.getElementById('u290');

var u410 = document.getElementById('u410');

u410.style.cursor = 'pointer';
if (bIE) u410.attachEvent("onclick", Clicku410);
else u410.addEventListener("click", Clicku410, true);
function Clicku410(e)
{

if (true) {

	SetPanelStateu495("pd0u495");

}

}

var u251 = document.getElementById('u251');
gv_vAlignTable['u251'] = 'center';
var u121 = document.getElementById('u121');

var u164 = document.getElementById('u164');
gv_vAlignTable['u164'] = 'top';
var u298 = document.getElementById('u298');

var u177 = document.getElementById('u177');

var u448 = document.getElementById('u448');
gv_vAlignTable['u448'] = 'top';
var u301 = document.getElementById('u301');
gv_vAlignTable['u301'] = 'center';
var u142 = document.getElementById('u142');
gv_vAlignTable['u142'] = 'center';
var u159 = document.getElementById('u159');

u159.style.cursor = 'pointer';
if (bIE) u159.attachEvent("onclick", Clicku159);
else u159.addEventListener("click", Clicku159, true);
function Clicku159(e)
{

if (true) {

	SetPanelStateu221("pd0u221");

}

}

var u507 = document.getElementById('u507');

u507.style.cursor = 'pointer';
if (bIE) u507.attachEvent("onclick", Clicku507);
else u507.addEventListener("click", Clicku507, true);
function Clicku507(e)
{

if (true) {

	SetPanelVisibilityu495("hidden");

}

}

var u29 = document.getElementById('u29');

var u367 = document.getElementById('u367');
gv_vAlignTable['u367'] = 'center';
var u44 = document.getElementById('u44');

var u425 = document.getElementById('u425');

var u563 = document.getElementById('u563');

var u84 = document.getElementById('u84');

var u124 = document.getElementById('u124');
gv_vAlignTable['u124'] = 'center';
var u76 = document.getElementById('u76');
gv_vAlignTable['u76'] = 'center';
var u682 = document.getElementById('u682');

var u223 = document.getElementById('u223');
gv_vAlignTable['u223'] = 'center';
var u695 = document.getElementById('u695');

var u380 = document.getElementById('u380');

var u543 = document.getElementById('u543');

var u548 = document.getElementById('u548');
gv_vAlignTable['u548'] = 'center';
var u218 = document.getElementById('u218');
gv_vAlignTable['u218'] = 'top';
var u17 = document.getElementById('u17');
gv_vAlignTable['u17'] = 'top';
var u267 = document.getElementById('u267');
gv_vAlignTable['u267'] = 'center';
var u161 = document.getElementById('u161');

var u388 = document.getElementById('u388');

var u538 = document.getElementById('u538');
gv_vAlignTable['u538'] = 'center';
var u405 = document.getElementById('u405');
gv_vAlignTable['u405'] = 'top';
var u22 = document.getElementById('u22');

var u272 = document.getElementById('u272');

var u542 = document.getElementById('u542');
gv_vAlignTable['u542'] = 'center';
var u38 = document.getElementById('u38');

u38.style.cursor = 'pointer';
if (bIE) u38.attachEvent("onclick", Clicku38);
else u38.addEventListener("click", Clicku38, true);
function Clicku38(e)
{

if (true) {

	NewWindow("Terms[frame].html" + GetQuerystring(), "", "directories=0, height=700, location=0, menubar=0, resizable=1, scrollbars=1, status=0, toolbar=0, width=800", true, 800, 700);

}

}
gv_vAlignTable['u38'] = 'top';
var u112 = document.getElementById('u112');
gv_vAlignTable['u112'] = 'center';
var u53 = document.getElementById('u53');

var u250 = document.getElementById('u250');

u250.style.cursor = 'pointer';
if (bIE) u250.attachEvent("onclick", Clicku250);
else u250.addEventListener("click", Clicku250, true);
function Clicku250(e)
{

if (true) {

	SetPanelStateu70("pd4u70");

}

}

var u602 = document.getElementById('u602');
gv_vAlignTable['u602'] = 'center';
var u49 = document.getElementById('u49');

var u93 = document.getElementById('u93');

var u335 = document.getElementById('u335');
gv_vAlignTable['u335'] = 'center';
var u473 = document.getElementById('u473');

var u313 = document.getElementById('u313');
gv_vAlignTable['u313'] = 'center';
var u643 = document.getElementById('u643');

var u483 = document.getElementById('u483');

var u492 = document.getElementById('u492');
gv_vAlignTable['u492'] = 'top';
var u181 = document.getElementById('u181');

var u357 = document.getElementById('u357');
gv_vAlignTable['u357'] = 'center';
var u265 = document.getElementById('u265');
gv_vAlignTable['u265'] = 'center';
var u562 = document.getElementById('u562');
gv_vAlignTable['u562'] = 'center';
var u628 = document.getElementById('u628');
gv_vAlignTable['u628'] = 'center';
var u189 = document.getElementById('u189');

var u362 = document.getElementById('u362');

var u494 = document.getElementById('u494');

if (bIE) u494.attachEvent("onchange", Changeu494);
else u494.addEventListener("change", Changeu494, true);
function Changeu494(e)
{

if (true) {

	SetPanelVisibilityu253("");

}

}

var u2 = document.getElementById('u2');

u2.style.cursor = 'pointer';
if (bIE) u2.attachEvent("onclick", Clicku2);
else u2.addEventListener("click", Clicku2, true);
function Clicku2(e)
{

if (true) {

	self.location.href="Parent-Home.html" + GetQuerystring();

}

}

var u156 = document.getElementById('u156');
gv_vAlignTable['u156'] = 'center';
var u62 = document.getElementById('u62');
gv_vAlignTable['u62'] = 'top';
var u409 = document.getElementById('u409');
gv_vAlignTable['u409'] = 'center';
var u635 = document.getElementById('u635');
gv_vAlignTable['u635'] = 'center';
var u513 = document.getElementById('u513');

u513.style.cursor = 'pointer';
if (bIE) u513.attachEvent("onclick", Clicku513);
else u513.addEventListener("click", Clicku513, true);
function Clicku513(e)
{

if (true) {

	SetPanelStateu70("pd3u70");

}

}

var u354 = document.getElementById('u354');

var u79 = document.getElementById('u79');

var u579 = document.getElementById('u579');
gv_vAlignTable['u579'] = 'top';
var u403 = document.getElementById('u403');
gv_vAlignTable['u403'] = 'top';
var u626 = document.getElementById('u626');
gv_vAlignTable['u626'] = 'center';
var u243 = document.getElementById('u243');
gv_vAlignTable['u243'] = 'top';
var u114 = document.getElementById('u114');
gv_vAlignTable['u114'] = 'center';
var u404 = document.getElementById('u404');

var u245 = document.getElementById('u245');

var u586 = document.getElementById('u586');

var u536 = document.getElementById('u536');
gv_vAlignTable['u536'] = 'center';
var u339 = document.getElementById('u339');
gv_vAlignTable['u339'] = 'center';
var u297 = document.getElementById('u297');
gv_vAlignTable['u297'] = 'center';
var u651 = document.getElementById('u651');
gv_vAlignTable['u651'] = 'top';
var u247 = document.getElementById('u247');
gv_vAlignTable['u247'] = 'center';
var u497 = document.getElementById('u497');
gv_vAlignTable['u497'] = 'center';
var u148 = document.getElementById('u148');
gv_vAlignTable['u148'] = 'center';
var u274 = document.getElementById('u274');

var u591 = document.getElementById('u591');

var u666 = document.getElementById('u666');

var u687 = document.getElementById('u687');

var u175 = document.getElementById('u175');

var u472 = document.getElementById('u472');
gv_vAlignTable['u472'] = 'top';
var u429 = document.getElementById('u429');

var u599 = document.getElementById('u599');

var u176 = document.getElementById('u176');
gv_vAlignTable['u176'] = 'top';
var u71 = document.getElementById('u71');

u71.style.cursor = 'pointer';
if (bIE) u71.attachEvent("onclick", Clicku71);
else u71.addEventListener("click", Clicku71, true);
function Clicku71(e)
{

if (true) {

	SetPanelStateu70("pd3u70");

}

}

var u557 = document.getElementById('u557');

var u200 = document.getElementById('u200');
gv_vAlignTable['u200'] = 'top';
var u396 = document.getElementById('u396');

var u470 = document.getElementById('u470');
gv_vAlignTable['u470'] = 'top';
var u319 = document.getElementById('u319');
gv_vAlignTable['u319'] = 'center';
var u654 = document.getElementById('u654');

var u10 = document.getElementById('u10');

var u423 = document.getElementById('u423');

var u158 = document.getElementById('u158');
gv_vAlignTable['u158'] = 'center';
var u496 = document.getElementById('u496');

var u217 = document.getElementById('u217');

var u478 = document.getElementById('u478');
gv_vAlignTable['u478'] = 'top';
var u495 = document.getElementById('u495');

var u646 = document.getElementById('u646');

var u15 = document.getElementById('u15');

var u155 = document.getElementById('u155');

var u511 = document.getElementById('u511');

var u249 = document.getElementById('u249');
gv_vAlignTable['u249'] = 'center';
var u681 = document.getElementById('u681');

var u235 = document.getElementById('u235');
gv_vAlignTable['u235'] = 'center';
var u353 = document.getElementById('u353');
gv_vAlignTable['u353'] = 'center';
var u47 = document.getElementById('u47');

u47.style.cursor = 'pointer';
if (bIE) u47.attachEvent("onclick", Clicku47);
else u47.addEventListener("click", Clicku47, true);
function Clicku47(e)
{

if (true) {

	SetPanelStateu44("pd2u44");

	SetPanelVisibilityu49("");

}

}
gv_vAlignTable['u47'] = 'top';
var u392 = document.getElementById('u392');

var u413 = document.getElementById('u413');

var u287 = document.getElementById('u287');
gv_vAlignTable['u287'] = 'center';
var u87 = document.getElementById('u87');

var u605 = document.getElementById('u605');

var u689 = document.getElementById('u689');

var u266 = document.getElementById('u266');

var u91 = document.getElementById('u91');

var u475 = document.getElementById('u475');

var u7 = document.getElementById('u7');
gv_vAlignTable['u7'] = 'center';
var u560 = document.getElementById('u560');
gv_vAlignTable['u560'] = 'center';
var u110 = document.getElementById('u110');
gv_vAlignTable['u110'] = 'center';
var u271 = document.getElementById('u271');
gv_vAlignTable['u271'] = 'center';
var u637 = document.getElementById('u637');
gv_vAlignTable['u637'] = 'center';
var u665 = document.getElementById('u665');
gv_vAlignTable['u665'] = 'center';
var u697 = document.getElementById('u697');
gv_vAlignTable['u697'] = 'center';
var u307 = document.getElementById('u307');
gv_vAlignTable['u307'] = 'center';
var u174 = document.getElementById('u174');
gv_vAlignTable['u174'] = 'top';
var u471 = document.getElementById('u471');

var u601 = document.getElementById('u601');

var u24 = document.getElementById('u24');
gv_vAlignTable['u24'] = 'center';
var u642 = document.getElementById('u642');
gv_vAlignTable['u642'] = 'top';
var u597 = document.getElementById('u597');

var u141 = document.getElementById('u141');

var u499 = document.getElementById('u499');
gv_vAlignTable['u499'] = 'center';
var u312 = document.getElementById('u312');

var u56 = document.getElementById('u56');
gv_vAlignTable['u56'] = 'top';
var u482 = document.getElementById('u482');
gv_vAlignTable['u482'] = 'top';
var u609 = document.getElementById('u609');

var u263 = document.getElementById('u263');
gv_vAlignTable['u263'] = 'center';
var u193 = document.getElementById('u193');

var u343 = document.getElementById('u343');
gv_vAlignTable['u343'] = 'center';
var u652 = document.getElementById('u652');

var u644 = document.getElementById('u644');
gv_vAlignTable['u644'] = 'center';
var u197 = document.getElementById('u197');

var u645 = document.getElementById('u645');

var u650 = document.getElementById('u650');

var u188 = document.getElementById('u188');
gv_vAlignTable['u188'] = 'top';
var u248 = document.getElementById('u248');

u248.style.cursor = 'pointer';
if (bIE) u248.attachEvent("onclick", Clicku248);
else u248.addEventListener("click", Clicku248, true);
function Clicku248(e)
{

if (true) {

	SetPanelStateu70("pd0u70");

}

}

var u338 = document.getElementById('u338');

var u457 = document.getElementById('u457');

var u437 = document.getElementById('u437');

var u575 = document.getElementById('u575');
gv_vAlignTable['u575'] = 'top';
var u18 = document.getElementById('u18');

if (window.OnLoad) OnLoad();
